<template>
  <div>
    <Content ref="cintentIndex">
    </Content>
  </div>
</template>
<script>
import TitleBar from "@/apps/mobile/components/common/TitleBar";
import Content from "./index";
export default {
  components: {
    TitleBar,
    Content
  },
  data() {
    return {
        
    };
  },
  mounted(){
      this.$refs.cintentIndex.showChange()
  },
  methods: {}
};
</script>
<style lang="stylus" scoped></style>